prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FFTS
Description: fast Fourier transform library
Version: 0.7
Libs: -L${libdir} -lffts -lm
Cflags: -I${includedir}/ffts
